> ## Documentation Index
> Fetch the complete documentation index at: https://docs.linkupapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Close Job

> Close an active job posting on LinkedIn

Close an active job posting on LinkedIn, removing it from the available positions list and stopping new applications.

<Note>
  This endpoint costs **1 credit** per job closing operation. Ignore this if you're on per-seat pricing: usage is unlimited.
</Note>

### Header Parameters

<ParamField header="x-api-key" type="string" required>
  Your API key
</ParamField>

### Body Parameters

<ParamField body="login_token" type="string" required>
  LinkedIn authentication cookie obtained from the login/verify process
</ParamField>

<ParamField body="job_id" type="string" required>
  LinkedIn job posting ID to close
</ParamField>

<ParamField body="country" type="string" default="FR">
  Country code for proxy selection. Available: (US, UK, FR, DE, NL, IT, IL, CA, BR, ES, IN)
</ParamField>

### Response

<ResponseField name="status" type="string">
  Request status (success/error)
</ResponseField>

<ResponseField name="message" type="string">
  Status message
</ResponseField>

<ResponseField name="details" type="string">
  Additional error details (in case of error)
</ResponseField>

<ResponseExample>
  ```json Success Response theme={null}
  {
    "status": "success",
    "data": {
              "job_id": job_id,
              "message": "Job posting successfully closed",
              "closed_at": current_timestamp
            }
  }
  ```
</ResponseExample>
